/*
-------------------------------------------------
	Style for Chinese Content
*/

body{
font-size: 13px;
letter-spacing: 1px;
}

h2{font-size:17px;}

#topmenu li{
	padding:0 16px 0 17px;
}

#topmenu li.menufirst{
	padding-left:17px;
}

.home_panel .layer h2{
	margin:0 0 10px 0; padding:0;
}
.home_panel .layer>img {
	margin-top:-20px;
}
.home_panel .layer p.subtitle {
	line-height:22px;
	letter-spacing:2px;
}
.home_panel .layer li{
	list-style:disc;
	padding:3px 0;
}

#section_menu li.security {
	background:url(/public/20170610181520oe_/https://www.microsoft.com/hk/technet/chinese/images/20110719/section_menu_security.jpg) top no-repeat;
}
#section_menu li.care_support {
	background:url(/public/20170610181520oe_/https://www.microsoft.com/hk/technet/chinese/images/20110719/section_menu_care_support.jpg) top no-repeat;
}
#section_menu li.licensing {
	background:url(/public/20170610181520oe_/https://www.microsoft.com/hk/technet/chinese/images/20110719/section_menu_licensing.jpg) top no-repeat;
}
#section_menu li.product_knowledge {
	background:url(/public/20170610181520oe_/https://www.microsoft.com/hk/technet/chinese/images/20110719/section_menu_product_knowledge.jpg) top no-repeat;
}

#section_menu li p {
	font-size:13px;
}

.cloud_info_box h3{
	font-size:13px;
}

#tab_nav, #tab_content{
	font-size:12px;
	letter-spacing:normal;
}

#tab_content h2{
	_font-size:19px;
}

#tab_content h3{
	_font-size:17px;
}

.tv .left .desc .title {
	letter-spacing:normal;
}
.ils .tv .left .top h1 {
	color:#FF6666; line-height:normal; padding-bottom:0;
}


.msdn .section1 .content {
	padding-bottom:80px;
}


.msdn-vs .section3 .boxcontent a {
	font-size:12px;
}